Subject: RSVP (or other recent reservation protocol) implementation

From: Nuno Carvalho <[email-masked]>
Date: Fri, 12 Sep 2003 16:42:30 +0100

Hi,

I'm a researcher that is starting to work with protocols that make QoS
reservations.
I need to find some implementation of RSVP or another more recent protocol.
Can someone help me finding some pointers to protocols that are being
used now, or some recent implementation of RSVP? I found some in the WWW
but they seem to be old.

Thanks for your attention!
Best regards,

Nuno Carvalho